prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickTest
Description: Qt QuickTest module
Version: 5.9.6
Libs: -L${libdir} -lQt5QuickTestd 
Cflags: -I${includedir}/QtQuickTest -I${includedir}
Requires: Qt5Core Qt5Test Qt5Widgets

